html {
    line-height: 1.15;
    -webkit-text-size-adjust: 100%;
    font-family: system-ui, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, Noto Sans, sans-serif, Apple Color Emoji, Segoe UI Emoji, Segoe UI Symbol, Noto Color Emoji;
}
body {
    margin: 0;
    font-family: 'Nunito', sans-serif;
}

*, :after, :before {
    box-sizing: border-box;
    border: 0 solid #e2e8f0
}
.bg-gray-100 {
    --bg-opacity: 1;
    background-color: #f7fafc;
    background-color: rgba(247, 250, 252, var(--bg-opacity))
}
.flex {
    display: flex
}
.justify-center {
    justify-content: center
}
.min-h-screen {
    min-height: 100vh
}

.py-4 {
    padding-top: 1rem;
    padding-bottom: 1rem
}
.relative {
    position: relative
}
.antialiased {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale
}

.login-box {
    display: flex;
    min-height: 100vh;
    flex-direction: column;
    max-width: 650px;
    margin: 0 auto;
    justify-content: center;
    text-align: center;
    width: 100%;
}

.form-box {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

input {
    margin-top: 25px;
    border: 1.5px solid #0054a5;
    border-radius: 4px;
    height: 40px;
    width: 300px;
    padding-left: 15px;
}

.btn {
    background-color: #0054a5;
    height: 40px;
    color: white;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight: bold;
    border-radius: 4px;
    font-size: 14px;
    margin-top: 30px;
    width: 300px;
}

.btn:hover {
    background-color: #0054a5;
    color: white;
}

::placeholder {
    color: #0054a5;
    opacity: 0.4;
}
input:focus {
    outline: none !important;
    border: 1px solid red;
    border: 2px solid #0054a5;
}
.lds-ellipsis {
    display: inline-block;
    position: relative;
    width: 80px;
    height: 80px;
}
.text {
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    color: #0054a5;
    font-size: 15px;
}
.text-danger {
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    color: #a80725;
    font-size: 15px;
}